From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 7 October 2005<P>

I know it's late but great Sept issue Kirk<BR>
And congrats to everyone who made the front page.  <BR>
aparajita, good news bad news really hit home for me<BR>
I've missed reading everyone's latest.  Life & teenagers have kept me away from the puter all together but this site is great sustainance for me.  I need to come back, I want to come back
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 October 2005<P>

thanks natural!!  not so sure i want to feel alive after all now truth be told.  seems now in retrospect i was better off dead.<BR>
<BR>
<BR>
<BR>
hey everyone... just for giggles because winter isn't even here yet and i am already feeling the oppressiveness check this beach scene out:<BR>
<BR>
<BR>
<a href="http://www.ladyskylar.com/swffiles/thong.swf">http://www.ladyskylar.com/swffiles/thong.swf</a><BR>

<HR>